For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • GETList invited projects
      • GETList projects
      • GETList projects by account
      • GETList recently deleted assets
      • GETShow project

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceProjects

List invited projects

GET
https://api.frame.io/v4/accounts/:account_id/invited_projects
GET
/v4/accounts/:account_id/invited_projects
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.projects.invited_projects_index(
8 account_id="10d9562b-da26-453a-8678-dae65f1960b9",
9 api_version="experimental",
10)
1{
2 "data": [
3 {
4 "created_at": "2024-01-25T19:18:29.614189Z",
5 "id": "fc166901-1b13-49d7-b9c0-c35741e898d3",
6 "name": "My Project",
7 "root_folder_id": "c49b3469-7424-4837-a755-daa5f9adc83d",
8 "status": "active",
9 "storage": 15000,
10 "updated_at": "2024-02-07T16:44:41.986478Z",
11 "view_url": "https://next.frame.io/project/d5e6011c-2bc9-4596-be05-77d562627112/",
12 "workspace_id": "33798d82-c243-4b4a-a609-5b5b0226923a",
13 "description": "Project Description",
14 "adobe_id": "urn:aaid:sc:US:9f4e4d7a-4b6b-4c4f-9f00-b31a91cfc6f3",
15 "restricted": false,
16 "owner": {
17 "active": true,
18 "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
19 "email": "user_email@example.com",
20 "id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e",
21 "name": "Jon Doe"
22 }
23 }
24 ],
25 "links": {
26 "next": "/v4/accounts/123/workspaces/123/projects"
27 },
28 "total_count": 10
29}

List projects that the current user has been invited to within the specified account, but does not have workspace-level access to. These are projects where the user has project-specific collaborator access without broader team/workspace permissions.

Rate Limits: 100 calls per 1.00 minute(s) per account_user

このページは役に立ちましたか?
前へ

List projects

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須
A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with `adobe:` (e.g. `adobe:<adobe_org_id>` for an account, `adobe:<adobe_asset_id>` for a project or folder, `adobe:`adobe:<adobe_asset_id>|<version>` for a file asset).

ヘッダー

api-versionenum必須
許可された値:

クエリパラメータ

includeenumオプション
Include query parameter for projects
許可された値:
afterstringオプション

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerオプション1-100デフォルト値 50
Page size query param for requests
include_total_countbooleanオプションデフォルト値 false
Page query param to include the count of all entities

レスポンスヘッダー

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

レスポンス

OK
datalist of objects
Projects
linksobject
Links to paginated data
total_countinteger or null
Total count

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error

A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).